/*
Theme Name: JDK Theme
Description: This is the edtiable child theme.
Author: DIGIDEV
Template: jumpstart
*/

body {
  font-family: Helvetica, Arial, Sans-Serif;
}

#landing-section-1 {
	min-height: 380px;
}

#landing-section-2 {
	margin-top: 0px;
    min-height: 50px;
	padding: 20px 0 10px 0;
}

#landing-section-3 {
	margin-top: 20px;
	text-align: justify;
	font-size: 16px !important;
	color: #161444;
}

.logo-left {
	padding-top: 20px;
}

.logos-right {
	position: absolute;
    right: 0;
	padding-right: 80px;
    bottom: 0;
}

a {
    color: #161444;
    text-decoration: none;
}

a:hover {
    color: #4fb948;
    text-decoration: none;
}


#landing-section-4 {
	margin-top: 0px;
    min-height: 50px;
	padding: 20px 0 10px 0;
}

#landing-section-5 {
	margin-top: 0px;
    min-height: 50px;
	padding: 20px 0 10px 0;
}

.tb-content-block {
    margin: 0px;
}

.jumbotron h1, .jumbotron .h1 {
    color: inherit;
	font-size: 40px !important;
}

.jumbotron h2, .jumbotron .h2 {
    color: inherit;
	font-size: 32px !important;
}

/* phone email */

#cont-small {
	max-width: 400px;
}


.cont1 {
	width: 15%;
	float: left;
}

.cont2 {
	width: 35%;
	height: 50px;
  line-height: 50px;
  vertical-align: middle;
	float: left;
}


.cont3 {
	width: 15%;
	float: left;
}

.cont4 {
	width: 35%;
	float: left;
	height: 50px;
  line-height: 50px;
  vertical-align: middle;
}


#cont-top {
	float: right;
	max-width: 200px;
	padding-top: 20px;
	padding-right: 40px;
}

.cont-top1 {
	width: 80px;
	padding-right: 40px;
	float: left;
}

.cont-top2 {
	width: 40px;
	float: left;
}


/* Gravity styling */

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    font-size: 12px;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    font-weight: bold;
	color: #161444;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: -20px !important;
}

body #gform_wrapper_1 .gform_body .gform_fields .gfield input[type=text] {
     border: 1px solid #161444;
    
}

body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit] {
    color:#ffffff;
    padding-top:10px;
    padding-bottom:6px;
    padding-left:10px;
    padding-right:10px;
    border: 1px solid rgba(114,114,114,0.4);
    border-radius: 1px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0 1px 0px rgba(114,114,114,0.3);
    -moz-box-shadow: 0 1px 0px rgba(114,114,114,0.3);
    -webkit-box-shadow: 0 1px 0px rgba(114,114,114,0.3);
    background-color: #000088;
}

body .gform_wrapper .gform_footer input[type=submit]:hover {
    border: 1px solid rgba(114,114,114,0.6);
    background-color: #4fb948;
}

@media screen and (max-width: 580px) {

#landing-section-3 {
		margin-top: 0px;
	}
	
#landing-section-1 {
	min-height: 280px;
}
	
.jumbotron h1, .jumbotron .h1 {
    color: inherit;
	font-size: 30px !important;
}
	
.jumbotron h2, .jumbotron .h2 {
    color: inherit;
	font-size: 20px !important;
}
	

	
}